VarianceOption::arguments Class Reference

Arguments for forward fair-variance calculation More...

`#include <ql/experimental/varianceoption/varianceoption.hpp>`

Inherits PricingEngine::arguments.

## Public Member Functions

void | validate () const

## Public Attributes

boost::shared_ptr< Payoff > | payoff
Real | notional
Date | startDate
Date | maturityDate

## Detailed Description

Arguments for forward fair-variance calculation